#container {
	margin: 0px auto; width: 100%; max-width: 1185px;
}
@media only screen and (max-width:768px)
{
#container {
	margin: 0px auto; width: 90%;
}
}
ul.resp-tabs-list {
	margin: 0px; padding: 0px;
}
p {
	margin: 0px; padding: 0px;
}
.resp-tabs-list li {
	list-style: none; margin: 0px 4px 0px 0px; padding: 13px 15px; font-size: 13px; float: left; display: inline-block; cursor: pointer;
}
.resp-tabs-container {
	padding: 0px; clear: left; background-color: rgb(255, 255, 255);
}
h2.resp-accordion {
	padding: 5px; display: none; cursor: pointer;
}
.resp-tab-content {
	padding: 15px; display: none;
}
.resp-tab-active {
	padding: 12px 14px 14px !important; margin-bottom: -1px !important;
}
.resp-tab-active {
	background-color: rgb(255, 255, 255);
}
.resp-content-active {
	display: block;
}
.resp-accordion-active {
	display: block;
}
.resp-tab-content {
	
}
h2.resp-accordion {
	margin: 0px; padding: 10px 15px; font-size: 13px;
}
h2.resp-tab-active {
	padding: 10px 15px !important; margin-bottom: 0px !important;
}
h2:last-child.resp-tab-title {
	background: blue;
}
.resp-vtabs ul.resp-tabs-list {
	width: 15%; float: left;
}
.resp-vtabs .resp-tabs-list li {
	margin: 0px 0px 4px; padding: 15px !important; border: 1px solid rgb(28, 105, 212); border-image: none; font-family: arial; font-size: 13px; font-weight: bold; float: none; display: block; cursor: pointer;
}
.resp-vtabs .resp-tabs-container {
	padding: 0px; border-radius: 4px; width: 85%; clear: none; float: left; min-height: 250px; background-color: rgb(255, 255, 255);
}
.resp-vtabs .resp-tab-content {
	-ms-word-wrap: break-word;
}
.resp-vtabs li.resp-tab-active {
	background: rgb(28, 105, 212); padding: 14px 15px 15px 14px !important; color: rgb(255, 255, 255); font-family: arial; font-size: 13px; font-weight: bold; margin-right: -1px !important; margin-bottom: 4px !important; border-left-color: rgb(28, 105, 212) !important; border-left-width: 3px !important; border-left-style: solid !important; position: relative; z-index: 1;
}
.resp-arrow {
	width: 0px; height: 0px; margin-top: 3px; float: right;
}
h2.resp-tab-active {
	background: rgb(28, 105, 212) !important; color: rgb(255, 255, 255);
}
.resp-easy-accordion h2.resp-accordion {
	display: block;
}
.resp-jfit {
	margin: 0px; width: 100%;
}
.resp-tab-content-active {
	display: block;
}
@media only screen and (max-width:768px)
{
ul.resp-tabs-list {
	display: none;
}
h2.resp-accordion {
	display: block;
}
h2.resp-accordion {
	background: rgb(142, 142, 142); margin: 0px 0px 5px; padding: 10px 15px; color: rgb(255, 255, 255); letter-spacing: 1px; font-size: 13px;
}
.resp-vtabs .resp-tabs-container {
	width: 100%; clear: none; float: none; min-height: 100px;
}
.resp-accordion-closed {
	display: none !important;
}
.eng-div {
	width: 100% !important; float: none !important;
}
.eng-div img {
	width: 100% !important; float: none !important;
}
.div-content {
	width: 100% !important; float: none !important;
}
.div-content img {
	margin-top: 0px !important;
}
}
.eng-div {
	width: 50%; float: left;
}
.eng-div img {
	width: 96%;
}
.demo p {
	font-size: 15px;
}
.demo h1 {
	margin: 0px 0px 25px;
}
.demo h3 {
	margin: 10px 0px;
}
pre {
	background-color: rgb(255, 255, 255);
}
@media only screen and (max-width:780px)
{
.demo {
	margin: 5%; width: 90%;
}
.how-use {
	width: 300px; float: left; display: none;
}
}
#tabInfo {
	display: none;
}
.div-content {
	width: 50%; float: left;
}
.div-content img {
	width: 100%; margin-top: -50px;
}
